@charset 'UTF-8';
@import url('reset.css');

body { 
  font-size:90%;
  color:#545454;
  font-family:"Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","MS PGothic","Osaka",Arial,sans-serif;
  background:#fff url(../images/bg.gif) repeat-x top left;
}

/* ================ */
/* Container        */
/* ================ */

#container {
	/* width:980px; */
	width: 850px;
		/* float:left; */
		margin: 0px auto;
		/* margin-left: 20px; */
}

/* ================ */
/* Header           */
/* ================ */

#panel-top {
	height:36px;
}

	#logo {
		float:left;
		width:128px;
	}
	#logo h3 {
		margin:0px;
		padding:0px;
	}
	#logo h3 a img { border: none !important; padding: 0 !important; margin: 0 !important; }
	
	#nav {
		float:left;
			width:420px;
	}
	#nav ul {
		margin:0px;
		padding:6px 0px 0px 0px;
		list-style:none;
		font-weight:bold;
		text-transform:lowercase;
	}
	#nav ul li {
		display:inline;
	}

	#nav ul li a {
		padding:5px;
		color:#eee;
	}
	
	#session {
		float:right;
		color:#eee;
		font-weight:bold;
		text-transform:lowercase;
	}
	#session span {
		position:relative;
		top:6px;
	}
	#session a {
		color:#9DE2F6;
	}
	
#panel-middle {
	height:42px;
}

	#return {
		float:left;
			width:85px;
	}
	#return span {
		position:relative;
		top:11px;
	}
	#return a {
		color:#fff;
	}
	#return a:hover {
		text-decoration:underline;
	}
	
	#subnav {
		float:left;
		width:720px;
	}
	#subnav ul {
		margin:0px;
		padding:10px 0px 0px 0px;
		list-style:none;
		font-weight:bold;
		/*text-transform:lowercase;*/
	}
	#subnav ul li {
		display:inline;
	}
	#subnav ul li a {
		padding:5px 6px;
		background:#fff url(../images/bg_btn.gif) repeat-x bottom left;
		border:2px solid #84C0D2;
		color:#545454;
		-moz-border-radius: 10px;
		-khtml-border-radius: 10px;
		-webkit-border-radius: 10px;
		border-radius: 10px;
	}
	#subnav ul li a:hover {
		border:2px solid #4A9DB6;
		text-decoration:none;
	}
	
#panel-bottom {
			margin-top: 0.85em;
		width: 850px;
			/* height:70px; */
}

	#headline {
		float:right;
			width: 850px;
	}
	
	#headline h1 {
		font-size:2.5em;
		font-weight:normal;
				color:#385C69 !important;
		margin:0px;
		padding:12px 0px;
	}
	
	#headline h1 a{
				color:#385C69 !important;
				text-decoration:none;
	}
	
	#downloading h1 {
 			font-family:Georgia,"Times New Roman",Times,serif;
		font-size:2.5em;
		font-weight:normal;
				color:#228B22 !important;
		margin:0px;
		padding:12px 0px;
	}
	
	#uploading h1 {
 			font-family:Georgia,"Times New Roman",Times,serif;
		font-size:2.5em;
		font-weight:normal;
				color:#00A2CA !important;
		margin:0px;
		padding:12px 0px;
	}
/* ================ */
/* Primary          */
/* ================ */

#primary {
	/* float:right; */
	width: 910px;
	/* 	width: 850px; */
	margin:0 auto;
	padding:0px;
}

/* ================ */
/* Front Columns    */
/* ================ */

#col-left {
	float:left;
	width:420px;
}

#col-right {
	float:left;
	width:420px;
	padding-left:10px;
}

/* ================ */
/* Download Columns    */
/* ================ */

#d-col-left {
	float:left;
	width:165px;
}

#d-col-left img{
	boadr:1px;
}

#d-col-center {
	float:left;
	width:420px;
	/* padding:0px 30px; */
	padding:0px 10px;
}

#d-col-center p{
	margin:0px 0px 20px 0px;
}

#d-col-right {
	float:left;
	width:305px;
	height:610px;
}

#details { margin:0px 0px 20px 0px; }

#details .input { width: 370px; }

/* ================ */
/* Primary          */
/* ================ */

#columns h4,
#content h3,
#content h4,
#login h2 {
	font-family:"Georgia",Times,serif;
	font-size:24px;
	font-weight:normal;
	color:#385C69 !important;
	margin:0px;
	padding:14px 0px;
}
#content h4 {
	font-size: 16px;
}

/* ================ */
/* Footer           */
/* ================ */

#footer {
	clear:both;
	padding:15px 0px 15px 0px;
}

/* ====================== */
/* Notice Boxes           */
/* ====================== */

.data {
	background: #E7F4F8;
	border: 1px solid #CBDFE7;
}

.notice {
	background: #FFFECC;	
	border: 1px solid #FAECB5;
}

.success {
	background: #E2F9E3;	
	border: 1px solid #9BDEA8;
}

.error {
	background: #FFEDEF;	
	border: 1px solid #D99D9D;
}

.success,
.error{
	color: #636363;
	font-size: 0.92em;
	padding: 14px;
	margin: 6px 0px;
}

.data {
	color: #636363;
	font-size: 0.92em;
	padding: 14px;
		margin: 12px 0px;
}

.notice {
	color: #636363;
	font-size: 0.92em;
	padding: 14px;
		margin: 12px 0px;
}

.notice span,
.success span,
.error span,
.data span,
#details span {
	display: block;
	font-weight: bold;
	font-size: 1.2em;
	padding-bottom: 2px;
}

.notice span { color: #BBAB67; }
.success span { color: #228B22; }
.error span { color: #B22222; }
.data span { color: #00A2CA; }

.notice p,
.success p,
.error p,
.data p {
	margin: 0px;padding: 0px;
}

.notice a { color: #BBAB67; }
.success a { color: #228B22; }
.error a { color: #B22222; }
.data a { color: #00A2CA;}

.notice a:hover,
.success a:hover,
.error a:hover,
.data a:hover {
	text-decoration: none;
}

.data input {
	margin-top:6px;
	width:468px;
}

	.data ul,#details ul {
		margin: 0px;
		padding: 12px 0 12px 0;
	}
	.data ul li,#details  ul li {
		display: block;
		padding: 5px;
		border-bottom: 1px solid #C7EAF7;
	}
	.data ul li span,#details ul li span {
		font-size: 1.0em;
		color: #636363;
	}
	
/* ====================== */
/* Tables                 */
/* ====================== */

table {
	width: 100%;
	border: 5px solid #DEF1F8;
}

/* Header */

thead tr th {
	font-weight: bold;
	background: #474849;
	color: #eee;
	padding: 12px 13px;
}

/* Body */

	tbody tr td {
		border-top: 1px solid #DEF1F8;
		padding: 12px 13px;
		background: #EDF3F5;
	}
		tbody tr.alt td { background: #fff; }
		
	tbody tr:hover td {
		background: #FFFECC;
	}
	
	.lock {
	margin-right:.5em;
	}
	
/* ====================== */
/* Forms                  */
/* ====================== */

#form,#details {
	background: #E7F4F8;
	padding: 16px;
	-moz-border-radius: 10px;
	-khtml-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}

#form .input_field {
	clear:both;
}
#form .input_field label {
	display:block;
	text-align:right;
	width:140px;
	float:left;
	position: relative;
	top:6px;
	padding-right: 6px;
	font-weight: bold;
}

#form .input,#details .input,.data input {
	border: 3px solid #DFF1F6;
	padding: 6px;
}
#form .input:focus,#details .input:focus,.data input:focus {
	border-color: #9DE2F6;
}

#form .smallfield { width: 100px; }
#form .mediumfield { width: 200px; }
#form .bigfield { width: 400px; }

#form .validate_notice {
	display: block;
	margin-left:150px;
	color: #00000;
}

#form .validate_success,
#form .validate_error {
	display: block;
	padding-left: 18px;
	margin-left:156px;
}
	#form .validate_success { background: url(../images/validate_success.png) no-repeat left; color: #39CE31; }
	#form .validate_error { background: url(../images/validate_error.png) no-repeat left; color: #D33232; }

/* ====================== */
/*  Admin                 */
/* ====================== */

#admin,#details {
	background: #E7F4F8;
	padding: 16px;
	-moz-border-radius: 10px;
	-khtml-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}

#admin .input_field {
	clear:both;
}
#admin .input_field label {
	display:block;
	text-align:right;
	width:200px;
	float:left;
	position: relative;
	top:6px;
	padding-right: 6px;
	font-weight: bold;
}

#admin .input,#details .input,.data input {
	border: 3px solid #DFF1F6;
	padding: 6px;
}
#admin .input:focus,#details .input:focus,.data input:focus {
	border-color: #9DE2F6;
}

#admin .smallfield { width: 100px; }
#admin .mediumfield { width: 200px; }
#admin .bigfield { width: 400px; }

#admin .validate_notice {
	display: block;
	margin-left:210px;
	color: #00000;
}

#admin .validate_success,
#admin .validate_error {
	display: block;
	padding-left: 18px;
	margin-left:216px;
}
	#admin .validate_success { background: url(../images/validate_success.png) no-repeat left; color: #39CE31; }
	#admin .validate_error { background: url(../images/validate_error.png) no-repeat left; color: #D33232; }

/* ====================== */
/* Contact                */
/* ====================== */

#contact {
	width:820px;;
	background: #E7F4F8;
	padding: 16px;
	-moz-border-radius: 10px;
	-khtml-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}

#contact .input_field {
	clear:both;
}
#contact .input_field label {
	display:block;
	text-align:right;
	width:120px;
	float:left;
	position: relative;
	top:6px;
	padding-right: 6px;
	font-weight: bold;
}

#contact .input,.data input {
	border: 3px solid #DFF1F6;
	padding: 6px;
}
#contact .input:focus,.data input:focus {
	border-color: #9DE2F6;
}

#contact .smallfield { width: 100px; }
#contact .mediumfield { width: 200px; }
#contact .bigfield { width: 400px; }

#contact .validate_success,
#contact .validate_error {
	display: block;
	padding-left: 18px;
	margin-left:136px;
}
	#contact .validate_success { background: url(../images/validate_success.png) no-repeat left; color: #39CE31; }
	#contact .validate_error { background: url(../images/validate_error.png) no-repeat left; color: #D33232; }

/* ====================== */
/* Pagination             */
/* ====================== */

.paginator { 
		margin: 15px;
	padding: 0px;
		text-align:center;
	list-style: none; 
	display: block;
	clear: both;
	padding: 8px 0px 0px;
}
.paginator li {
	display: inline;
}

.current a,
.previous a,
.next a,
.page a {
	background: #E7F4F8;
	border: 1px solid #E7F4F8;
	padding: 5px 7px;
	-moz-border-radius: 6px;
	-khtml-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
}
.previous a:hover,
.next a:hover,
.page a:hover {
	border-color: #9DE2F6;
	color: #39B2D4;
}
.current a {
	background: #42BFE2;
	border-color: #1C99BD;
	color: #fff;
}
.empty {
	color: #888;
	padding: 5px 7px;
}
	
/* ====================== */
/* Login                  */
/* ====================== */
	
#loginbody { background: #fff; }
	
#login {
	width: 400px;
	margin: 20px auto;
}	
	#loginbox {
		padding-top: 40px;
	}
	#loginbox h2 {
		text-align: center;
	}
	
	#loginform p {
		margin: 0px;
		padding: 4px 0px;
	}
	#loginform label {
		color: #8BC3D9;
		font-size: 10px;
		padding-left: 4px;
	}
	#loginform .loginfield {
		width: 350px;
		font-family: "Georgia",Times,serif;
		font-size: 24px;
	}
	p.lostpswrd {
		margin: 0px;
		padding: 12px;
		font-size: 10px;
	}
	
/* ====================== */
/* Other Elements         */
/* ====================== */

/* Images */

a img {
	border: 1px solid #EBF4F7;
	padding: 4px;
}
a:hover img {
	border-color: #6ED0EC;
}

/* Code & Pre & Blockquote */

code {
	display: inline;
	padding: 2px 6px;
	background: #F7F7F7;
	margin: 0px 5px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 0.9em;
}

/*
pre {
	display: block;
	white-space: normal;
	background: #F7F7F7;
	padding: 10px 12px;
	margin: 14px 0px;
	clear: both;
	font-size: 0.9em;
}
*/

blockquote {
	display: block;
	white-space: normal;
	background: #F7F7F7;
	padding: 10px 12px;
	margin: 14px 0px;
	clear: both;
	font-style:normal;
	font-size: 0.9em;
}

/*
blockquote {
	border-top: 1px solid #eee;
	border-bottom: 1px solid #eee;
	padding: 10px 10px 10px 70px;
	font-style: italic;
}
*/

/* Buttons */

.button,
#form .submit, #contact .submit,#admin .submit{
	padding:5px 6px;
	background:#fff url(../images/bg_btn.gif) repeat-x bottom left;
	border:2px solid #84C0D2;
	color:#545454;
	-moz-border-radius: 10px;
	-khtml-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	font-weight:bold;
	/* text-transform:lowercase; */
	color: #545454;
	margin: 0px 2px;
	cursor: pointer;
	cursor: hand;
}

.button:hover,
#form .submit:hover, #contact .submit:hover,#admin .submit:hover{
	border:2px solid #4A9DB6;
	text-decoration:none;
	color: #545454;
}

/* Upload */

#upload {
	 	margin-top:1.5em;
	 	margin-bottom:1.5em;
	 	margin-right:0;
	 	margin-left:0;
}

/* Toolbar */

#toolbar {
		position:relative;
	margin-bottom: 1.5em;
	background: #E7F4F8;
	padding: 10px;
	-moz-border-radius: 10px;
	-khtml-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}

#toolbar form {
		padding-bottom:0px! important
}

#toolbar .toolbar_field {
	clear:both;
}

/*

#toolbar .toolbar_field label {
	float:left;
	position: relative;
	text-align:right;
		font-weight: bold;
	width:45px;
	top:6px;
	padding-right: 6px;
}

*/

#toolbar .toolbar_field label {
	text-align:right;
		font-weight: bold;
	top:6px;
	padding-right: 6px;
}

#toolbar .input {
	border: 3px solid #DFF1F6;
	padding: 6px;
}

#toolbar .input:focus {
	border-color: #9DE2F6;
}

#toolbar .smallfield { width: 100px; }

/* View */

#view { text-align:right; font-weight:bold; margin:.5em; }
#view .title{ margin-right:.5em; }
#view a { margin:.5em; }
#view img{ border:none; vertical-align:top; }

/* Comment */

#comment { text-align:left; font-weight:bold; margin:.5em; font-size: 1.2em; }
#comment a { margin:.5em; }
#comment img{ border:none; vertical-align:top; }

/* Thumb */

#thumb { margin:.5em; text-align:right; }

/* Hide elements and align them */

.hidden {display:none;}
.left {float:left;}
.right {float:right;}

/* Padding classess */

.ptop { padding-top: 12px; }
.pbottom { padding-bottom: 12px; }
.pleft { padding-left: 12px; }
.pright { padding-right: 12px; }

/* Margin classess */

.mtop { margin-top: 12px; }
.mbottom { margin-bottom: 12px; }
.mleft { margin-left: 12px; }
.mright { margin-right: 12px; }

/* Banner */

/* #banner_eye_catch { margin: .5em 1.5em 1em; text-align:center; } */
#banner_eye_catch { margin: .25em 1.5em .5em; text-align:center; }
#banner { text-align:center; }
#banner_eye_catch_bottom { margin: .25em 1.5em 1em; text-align:center; }

/* Link */

.home	{ 
	clear:both;
	margin:1.5em 0px;
}

img {
	border: none;
}
.photo {
	position: relative;
	top: 0;
	left: 0;
	width: 100px;
}
.photo a .large {
	display: block;
	position: absolute;
	width: 1px;
	height: 1px;
	top: 0;
	left: 0;
}
.photo a .metalgear {
	display: block;
	position: absolute;
	width: 1px;
	height: 1px;
	top: 0;
	right: 0;
}

.photo a.popup,
.photo a.popup:visited {
	display: block;
	width: 100px;
	top: 0;
	left: 0;
}
.photo a.popup:hover {
	background-color: #fff;
}
.photo a.popup:hover .large {
	display: block;
	position: absolute;
	width: 300px;
	height: 300px;
	top: 0;
	left: 160px;
}
.photo a.popup:hover .metalgear {
	display: block;
	position: absolute;
	width: 500px;
	height: 313px;
	top: 0;
	right: 100px;
}